Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 20:31:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jharna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jharna Bot:  Hi Jharna ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971526443693            12:23 AM, 08th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:24 AM, 08th Mar                     jharna                    Hamza           12:24 AM, 08th Mar                     jharna                    Hi           12:24 AM, 08th Mar                     jharna                    I requested a return           12:24 AM, 08th Mar                     jharna                    Said it will be collected 3-5 days but It’s been 10 days           12:24 AM, 08th Mar                     jharna                    Nobody has come to collect           12:25 AM, 08th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           12:25 AM, 08th Mar                     jharna                    I’ll have t go back and it will end this chat           12:25 AM, 08th Mar                     jharna                    Return for All-Over Minnie Mouse Print Dr...   of order 9636070560 is confirmed. Our courier partner will get in touch with you & pick up your return in 2-5 days.           12:26 AM, 08th Mar                     jharna                    This message I got on 27th feb           12:26 AM, 08th Mar                     jharna                    Return is still           12:26 AM, 08th Mar                     jharna                    Not collected           12:26 AM, 08th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:27 AM, 08th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           12:28 AM, 08th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:29 AM, 08th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:29 AM, 08th Mar                     jharna                    Okay           12:29 AM, 08th Mar                     jharna                    I’ll wait for ur call today           12:29 AM, 08th Mar                   Hamza                   Is there anything else I can help you?            12:29 AM, 08th Mar                     jharna                    No           12:29 AM, 08th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:30 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207272